@font-face {
    font-family: 'superstorebold';
    src: url('font/superstore-bold-webfont.eot');
    src: url('font/superstore-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/superstore-bold-webfont.woff2') format('woff2'),
         url('font/superstore-bold-webfont.woff') format('woff'),
         url('font/superstore-bold-webfont.ttf') format('truetype'),
         url('font/superstore-bold-webfont.svg#superstorebold') format('svg');
    font-weight: normal;
    font-style: normal;
  -webkit-font-smoothing:subpixel-antialiased!important; 
  -webkit-font-smoothing: antialiased; 
  -moz-font-smoothing: antialiased; font-smoothing: antialiased; 
  _font-smoothing: antialiased;

}




@font-face {
    font-family: 'superstorelight';
    src: url('font/superstore-light-webfont.eot');
    src: url('font/superstore-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/superstore-light-webfont.woff2') format('woff2'),
         url('font/superstore-light-webfont.woff') format('woff'),
         url('font/superstore-light-webfont.ttf') format('truetype'),
         url('font/superstore-light-webfont.svg#superstorelight') format('svg');
    font-weight: normal;
    font-style: normal;
  -webkit-font-smoothing:subpixel-antialiased!important; 
  -webkit-font-smoothing: antialiased; 
  -moz-font-smoothing: antialiased; font-smoothing: antialiased; 
  _font-smoothing: antialiased;

}




@font-face {
    font-family: 'superstoreregular';
    src: url('font/superstore-regular-webfont.eot');
    src: url('font/superstore-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/superstore-regular-webfont.woff2') format('woff2'),
         url('font/superstore-regular-webfont.woff') format('woff'),
         url('font/superstore-regular-webfont.ttf') format('truetype'),
         url('font/superstore-regular-webfont.svg#superstoreregular') format('svg');
    font-weight: normal;
    font-style: normal;
  -webkit-font-smoothing:subpixel-antialiased!important; 
  -webkit-font-smoothing: antialiased; 
  -moz-font-smoothing: antialiased; font-smoothing: antialiased; 
  _font-smoothing: antialiased;

}
